.ui-dialog {
    background-color: #fff;
    border-radius: 3px;
}

.ui-dialog .ui-dialog-title {
    font-size: 16px;
    font-weight: 700;
    display: block;
    padding: 14px;
}

.ui-dialog-titlebar-close {
    position: absolute;
    right: 9px;
    top: 8px;
    background-image: url(/images/close.png);
    background-repeat: no-repeat;
    background-position: center;
    z-index: 1;
    width: 30px;
    height: 30px;
    display: block;
}

.ui-icon{
    display: none !important;
}

.ui-dialog-content {
    padding-left: 14px;
}

.ui-button {
    position: relative;
    left: 46%;
    top: -5px;
    background-color: orange;
    border: 1px solid orange;;
    cursor: pointer;
    color: white;
}

.ui-dialog-titlebar-close {
  display: none!important;
}

.top_one {
  position: relative;
  top: 20px;
  font-size: 25px;
  color: #FFF;
}

.col-md-6:hover .top_one svg path{
  fill: #09B83E;
}

.col-md-6:hover .icon-wrap b{
  color: #09B83E;
}

.col-md-6 p {
  color: gray;
}

.success li img {
  float: left;
}

.success li span {
  display: block;
  margin-left: 34px;
  position: relative;
  top: -7px;
}

.blue_color {
  color: #09B83E;
}

.wilweb_us {
  margin-left: 32px;
  font-weight: 600;
}

.nerq {
  margin-bottom: 60px!important;
}

.col-12 .mb-0 a svg path {
  fill:grey;
  transition: 0.5s;
}

.col-12 .mb-0 .fb:hover svg path {
  fill:#4267B2;
  transition: 0.5s;
}
.col-12 .mb-0 .twt:hover svg path {
  fill:#1DA1F2;
  transition: 0.5s;
}
.col-12 .mb-0 .vk:hover svg path {
  fill:#4C75A3;
  transition: 0.5s;
}
.col-12 .mb-0 .telegram:hover svg path {
  fill:#09B83E;
  transition: 0.5s;
}

.feedback {
  margin-top: 65px;
}

.feedback_title {
    margin-top: 20px;
}

sup.red {
  color:red;
  font-weight: bold;
}

.ui-dialog-content {
  padding: 20px 10px;
  color: gray;
}

.ui-widget .ui-widget {
    margin-top: 10px;
    background-color: #09B83E;
    border: none!important;
}

.ui-widget-content {
    border: none;
}

.ui-widget-header {
  border:none;
  background-color: #09B83E!important;
}

.ui-dialog .ui-corner-all {
  border: 1px soild red;
}

.margin-20 {
  margin-top: 20px;
}

.box_info {
  margin: 100px 0;
  font-size: 18px;
}

.callme input, .callme textarea{
  border-radius: 5px!important;
  margin-top: 10px;
}

.feedback_btn {
  background-color: #09B83E;
  color: white;
  transition: 0.5s;
}

.feedback_btn:hover {
  background-color: ##0a88ff;
  color: white;
  transition: 0.5s;
}

.subject {
  display: none;
}


.price_home {
  font-size: 18px;
  display: flex;
  background-color: #f4f4f4;
  padding: 10px 10px;
  border-radius: 3px;
}

.price_name {
  display: block;
}

.price_price {
  width: 30%;
  display: block;
  margin-left: 30px;
  text-align: center;
}

.price_href {
  display: block;
  text-align: center;
}

.ststic p b {
  color: #09B83E;
}

.site-navbar .site-navigation .site-menu .has-children > a:before {
    font-size: 0px!important;
}

.nav-link svg path {
  fill: grey;
}

.nav-link:hover svg path {
  fill: #09B83E;
}

.logo_new svg {
    position: relative;
    top: -3px;
    right: -4px;
}

@media (max-width: 991px) {
    .logo_new svg {
      display:none;
    }
}

svg.menu_right path {
    fill:gray;
}

svg.menu_right {
    margin-top: -10px;
}

.icon-close2:before {
    display:none;
}

.site-navbar .site-navigation .site-menu .has-children > a:before {
    position: absolute;
    content: "\e313";
    top: 55%;
    right: -3px;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    background: no-repeat url(/img/arrow.svg);
    width: 20px;
    height: 20px;
}

.site-mobile-menu .site-nav-wrap .arrow-collapse:before {
    background: no-repeat url(/img/arrow.svg);
    font-size: 0px!important;
    width: 16px;
    height: 16px;
    z-index: 20;
    font-family: "icomoon";
    content: "\f078";
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%) rotate(-180deg);
    -ms-transform: translate(-50%, -50%) rotate(-180deg);
    transform: translate(-50%, -50%) rotate(-180deg);
    -webkit-transition: .3s all ease;
    -o-transition: .3s all ease;
    transition: .3s all ease;
}

.main_info a{
    display:block;
    color:#09B83E;
}

.main_info {
    margin-top: 15px;
}

.promo {
    color: red;
}

.our_works {
    border-radius: 3px;
}

.our_works svg path {
    fill: #fff;
}

.our_works svg {
    margin-left: 10px;
}

.web_wo {
    width: 150px;
}

.web_two {
    width: 225px;
}

.btn_static {
    margin-top: 10px;
}

.h-entry img{
    height: 200px;
    width: 100%;
    object-fit: cover;
}

.fullstory a {
    color:red;
}

.chsvg path {fill:red;}

@media (max-width: 600px) {
.gallery {
   display: contents;
}
}


@media (max-width: 600px) {
.gallery .gallery-item {
    margin: 10px 20px;
}
}

@media (max-width: 600px) {
.gallery .full {
    margin: 0px!important;
}
}

.footer_v3 {
    margin: 5px 0;
    text-align: center;
}

.ststic .gallery {
    grid-auto-rows: auto!important;
}

.alead {
    margin-top: -20px;
    margin-bottom: -6px;
}

.main_gallery .gallery{
    grid-auto-rows: auto!important;
}

.h-entry h2 a {
    font-size: 20px;
}

.h-entry h2 {
    margin-top: -20px;
}

.poweredby {
    color: gray;
    margin-left: 5px;
}

.poweredby:hover {
    color: gray;
}

.poweredby span{
    color: #007bff;
}

.poweredby svg{
    margin-right: 3px;
    position: relative;
    top: -1px;
}

.fullstory_foter {
    margin: 10px 0;
    font-weight: 800;
    background-color: #f3f3f3;
    padding: 15px;
}

.btn_v2 {
    background-color:#09B83E;
    color:white;
}

.btn_v2:hover {
     background-color:#0069cb;
     color:white;
}

.navbar-brand span {
    font-weight: 400;
}

.site-footer-1 {
    background-color: #181818;
    padding-top: 15px;
    padding-bottom: 1px;
}

.unit-4-icon svg path {
    fill: #09B83E!important
}

.unit-4-icon svg {
    display: block;
    margin: 10px 0 20px;
}

.temaicdurs a{
    color: #09B83E!important
}

.ftco-intro {
    background-color: #09B83E;
    color: #fff;
    padding: 20px;
    margin-top: -50px;
}

.ftco-intro .mb-0 {
    font-size: 28px;
}

.btn-white {
    background-color: #edeff1;
    border-radius: 5px!important;
}

#fullstory {
padding: 4em 0;
}

.is-sticky .site-menu-toggle svg path {
    fill: #09B83E;
}

.logotype span {
    font-weight: 600!important;
    font-family: 'Jost', sans-serif;

}

.final_logo {
  display: flex;
}

.final_logo i {
   margin-right: 4px;
   position: relative;
   top: 6px;
   font-size: 22px;
}

.final_logo svg {
    position: relative;
    top: -3px;
}

.is-sticky header .container .row .col-6 .site-logo .final_logo i svg path {
    fill: #09B83E!important;
}

.buttons {
    background-color: #09B83E;
    color: #FFF;
    padding: 8px 23px;
    border-radius: 5px;
    font-weight: 600;
    transition: 0.5s;
}

.buttons:hover {
    background-color: #04e748;
    color: #FFF;
    transition: 0.5s;
}

.poster img {
    width: 100%;
    height: 420px;
    object-fit: cover;
}

.fullstory h1 {
    font-size: 28px!important;
    font-weight: 700!important;
}

.fullstory p {
    margin-bottom: 0!important;
}

.about li {
    list-style: none;
}

ul.about {
margin-left: -40px!important;
}

.descri {
    color: #fff!important;
    font-weight: 400!important;
    font-size: 20px!important;
    position: relative;
    top: -10px;
}

.zexch {
    background-color: red;
    color: #fff;
    text-align: center;
    padding: 5px 5px;
    font-weight: 600;
}